/*全局初始化样式*/
*{
    margin: 0;
    padding: 0;
}

html, body {
    height : 100%;
}

body {
    font-size   : 12px;
    font-family : "Microsoft Yahei", "Verdana, Geneva, sans-serif";
    line-height : 1;
    color       : #333;
    width       : 100%;
    background  : #fff;
}

div, form {
    margin     : 0;
    padding    : 0;
    background : none;
}

ul, ul li, dl, dt, dd, form, img, p, form {
    border          : none;
    list-style-type : none;
    vertical-align  : top;
}

input, select, textarea {
    outline     : 0;
    color       : #333333;
}

input[type="button"] {
    border     : 0;
    cursor     : pointer;
    text-align : center;
}

em, i, u, ins {
    font-style      : normal;
    text-decoration : none;
}

div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border         : 0;
    outline        : 0;
    font-size      : 100%;
    vertical-align : baseline;
    word-wrap      : break-word;
    word-break     : break-all;
}

h1, h2, h3, h4, h5, h6 {
    font-size    : 12px;
    font-style   : normal;
    font-weight  : normal;
    font-variant : normal;
}

a {
    font-size       : 12px;
    color: #333;
    text-decoration : none;
    cursor          : hand;
}

a:visited {
    text-decoration : none;
}
/* IE浏览器版本 */
#browser-ie {
    background-color : #F6F6B4;
    display          : none;
    height           : 90px;
    color            : #000000;
    font-size        : 16px;
}

.browser-info {
    margin      : 0 auto;
    width       : 800px;
    padding-top : 17px;
}

.browser-info .notice-info {
    position   : relative;
    margin-top : 5px;
}

.browser-info .notice-info P {
    text-align  : center;
    line-height : 25px;
    width       : 100%;
    display     : inline-block;
}

/*布局样式*/
.flex-row{
    display: -webkit-box; /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box; /* 老版本语法: Firefox (buggy) */
    display: -ms-flexbox; /* 混合版本语法: IE 10 */
    display: -webkit-flex; /* 新版本语法: Chrome 21+ */
    display: flex; /* 新版本语法: Opera 12.1, Firefox 22+ */

    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
}
.f1ex-column{
    display: -webkit-box; /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box; /* 老版本语法: Firefox (buggy) */
    display: -ms-flexbox; /* 混合版本语法: IE 10 */
    display: -webkit-flex; /* 新版本语法: Chrome 21+ */
    display: flex; /* 新版本语法: Opera 12.1, Firefox 22+ */

    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}

.fl{
    float: left;
}
.fr{
    float: right;
}
.pf{
    position: fixed;
}
.pr{
    position: relative;
}
.pa{
    position: absolute;
}
.tl{
    text-align: left;
}
.tc{
    text-align: center;
}
.tr{
    text-align: right;
}
.over{
    overflow: hidden;
}


/*margin*/
.mt10{
    margin-top: 10px;
}
.mt14{
    margin-top: 14px;
}
.mt20{
    margin-top: 20px;
}
.mt30{
    margin-top: 30px;
}
.mt40{
    margin-top: 40px;
}
.mt45{
    margin-top: 45px;
}
.mt46{
    margin-top: 46px;
}
.mt50{
    margin-top: 50px;
}
.mt60{
    margin-top: 60px;
}
.mt70{
    margin-top: 70px;
}
.mb10{
    margin-bottom: 10px;
}
.mb14{
    margin-bottom: 14px;
}
.mb18{
    margin-bottom: 18px;
}
.mb24{
    margin-bottom: 24px;
}
.mb26{
    margin-bottom: 26px;
}
.mb30{
    margin-bottom: 30px;
}
.mb32{
    margin-bottom: 32px;
}
.mb35{
    margin-bottom: 35px;
}
.mb36{
    margin-bottom: 36px;
}
.mb66{
    margin-bottom: 66px;
}
.mb100{
    margin-bottom: 100px;
}
.ml10{
    margin-left: 10px;
}
.ml30{
    margin-left: 30px;
}
.ml40{
    margin-left: 40px;
}
.mr10 {
    margin-right: 10px;
}
.mr20{
    margin-right: 20px;
}
.mr30{
    margin-right: 30px;
}
.mr40{
    margin-right: 40px;
}
/*padding*/
.pt10{
    padding-top: 10px;
}
.pt40{
    padding-top: 40px;
}
.pb40{
    padding-bottom: 40px;
}

/*font*/
/*颜色*/
.font-fff{
    color: #fff;
}
.font-e80e00{
    color: #E80E00;
}
.font-ee8903{
    color: #EE8903;
}
.font-0B4B9E{
    color: #0B4B9E;
}
.font-666 {
    color: #666;
}
/*大小*/
.f12{
    font-size: 12px;
}
.f14{
    font-size: 14px;
}
.f16{
    font-size: 16px;
}
.f18{
    font-size: 18px;
}
.f20{
    font-size: 20px;
}
.f22{
    font-size: 22px;
}
.f24{
    font-size: 24px;
}
.f26{
    font-size: 26px;
}
.f28{
    font-size: 28px;
}
.f30{
    font-size: 30px;
}

.bold{
    font-weight: bold;
}
.lighter{
    font-weight: lighter;
}
.font-ellipsis{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/*背景色*/
.bg-eee {
    background : #EEEEEE;
}
.bg-f2f2f2 {
    background : #F2F2F2;
}
.bg-fff {
    background : #FFFFFF;
}
.subject-color{
    background-color: #0B4B9E;
}



/*边框&阴影*/
.border-2{
    border : 2px solid #E2E2E2;
}
.bb-2{
    border-bottom: 2px solid #E2E2E2;
}
.bt-2{
    border-top: 2px solid #E2E2E2;
}
.shadow-10{
    box-shadow: 0 0 10px #333;
}
.shadow-50{
    box-shadow: 0 0 50px #1f45a1;
}


/*width & height*/
.w100mW1200{
    width: 100%;
    min-width: 1200px;
}
.w1200{
    width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
}
.h90{
    height: 90px;
}

/*动态效果*/
.show{
    display: inline-block;
}
.hidden{
    display: none;
}

/*icon*/

/*button*/


/*背景图*/
.page-img{
    min-width: 1200px;
    background-repeat: no-repeat;
    background-position: center center;
    height: 360px;
    position: relative;

}
/*分类导航 & banner*/
.page-nav{
    height: 90px;
    background-color: rgba(0,0,0,.5);

}
.page-nav > ul{
    height: 90px;
    line-height: 90px;
    justify-content: flex-end;
}
.page-nav > ul li{
    margin-left: 64px;
}
.page-nav a{
    font-size: 18px;
    color: #fff;
}

/*分类标题*/
.classify-title {
    height: 90px;
    line-height: 90px;
    text-align: center;
}
.classify-title > span:before, .classify-title> span:after {
    display: inline-block;
    content: '';
    width: 74px;
    height: 1px;
    background-color: #333;
    vertical-align: middle;
    margin: 0 20px ;
}

/*新闻列表样式*/
.news-data-item{
    padding: 20px 60px 10px 30px;
    background-color: #fff;
    justify-content: space-between;
}
.news-data-item > img{
    width: 318px;
    height: 256px;
    background-color: red;
    margin-right: 28px;
}
.news-data-item h2{
    width: 740px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;

}
.news-data-item-text{
    display: inline-block;
    width: 760px;
}
.news-data-item-text:hover{
    color: #333;
}
.innerText{
    line-height: 36px;
}


.timeText{
    bottom: 0;
}
.news-icon{
    display: inline-block;
    margin-right: 5px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    vertical-align: top;

}

